Bric::Util::Language::ko_ko(3)

NAME
Bric::Util::Language::ko_ko - Bricolage Korean translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = ko_ko

DESCRIPTION
Translation to Korean using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE